/* (No Comment) */
"New ActionSet" = "Neuer Aktivitätensatz";

/* (No Comment) */
"New Contact" = "Neue Person";

/* (No Comment) */
"New FileAttachment" = "Datei hinzufügen";

/* (No Comment) */
"New Form" = "Neues Formular";

/* (No Comment) */
"New Group" = "Neue Gruppe";

/* (No Comment) */
"New Note" = "Neue Notiz";

/* (No Comment) */
"New Opportunity" = "Neue Chance";

/* (No Comment) */
"New Organization" = "Neue Firma";

/* (No Comment) */
"New Project" = "Neues Projekt";

/* (No Comment) */
"New Task" = "Neue Aufgabe";

/* (No Comment) */
"New Timeblock" = "Neuer Termin";

